Index: multimedia/handbrake/Makefile
===================================================================
RCS file: /home/cvs/ports/multimedia/handbrake/Makefile,v
diff -u -p -r1.28 Makefile
--- multimedia/handbrake/Makefile	25 Jul 2025 12:30:45 -0000	1.28
+++ multimedia/handbrake/Makefile	21 Sep 2025 20:58:52 -0000
@@ -3,7 +3,7 @@ COMMENT =	open source video transcoder
 V =		1.6.1
 DISTNAME =	HandBrake-${V}-source
 PKGNAME =	handbrake-${V}
-REVISION =	4
+REVISION =	5
 EXTRACT_SUFX =	.tar.bz2
 CATEGORIES =	multimedia x11
 
@@ -22,7 +22,7 @@ WANTLIB += glib-2.0 gmodule-2.0 gobject-
 WANTLIB += gstbase-1.0 gstpbutils-1.0 gstreamer-1.0 gsttag-1.0
 WANTLIB += gstvideo-1.0 gthread-2.0 gtk-3 harfbuzz iconv intl
 WANTLIB += jansson jpeg lzma m mp3lame ogg opus orc-0.4 pango-1.0
-WANTLIB += pangocairo-1.0 pangoft2-1.0 pcre2-8 pixman-1 png postproc
+WANTLIB += pangocairo-1.0 pangoft2-1.0 pcre2-8 pixman-1 png
 WANTLIB += speex ssl swresample swscale theoradec theoraenc turbojpeg
 WANTLIB += udfread unibreak vidstab vorbis vorbisenc vpx x264 x265 xcb
 WANTLIB += xcb-render xcb-shm xml2 xvidcore z zimg
Index: multimedia/xine-lib/Makefile
===================================================================
RCS file: /home/cvs/ports/multimedia/xine-lib/Makefile,v
diff -u -p -r1.157 Makefile
--- multimedia/xine-lib/Makefile	27 Sep 2023 10:10:22 -0000	1.157
+++ multimedia/xine-lib/Makefile	21 Sep 2025 20:58:52 -0000
@@ -1,6 +1,7 @@
 COMMENT=	multimedia decoding library
 
 DISTNAME=	xine-lib-1.2.13
+REVISION=	0
 CATEGORIES=	multimedia
 SITES=		${SITE_SOURCEFORGE:=xine/}
 EXTRACT_SUFX=	.tar.xz
@@ -19,7 +20,7 @@ WANTLIB += Xau Xdmcp Xext Xfixes Xineram
 WANTLIB += avformat avutil bluray bz2 c cdio crypto dav1d drm dvdnav
 WANTLIB += dvdread execinfo expat fontconfig freetype gbm gcrypt glapi
 WANTLIB += gpg-error gsm iconv intl iso9660 jpeg lcms lzma m mng modplug
-WANTLIB += mp3lame mpcdec nfs ogg opus png postproc sndio speex ssl
+WANTLIB += mp3lame mpcdec nfs ogg opus png sndio speex ssl
 WANTLIB += swresample theora theoradec theoraenc udfread usbhid v4l2
 WANTLIB += v4lconvert vcdinfo vorbis vorbisenc vpx x264 x265 xcb xcb-dri2
 WANTLIB += xcb-dri3 xcb-glx xcb-present xcb-shape xcb-shm xcb-sync
Index: x11/mplayer/Makefile
===================================================================
RCS file: /home/cvs/ports/x11/mplayer/Makefile,v
diff -u -p -r1.335 Makefile
--- x11/mplayer/Makefile	1 Sep 2025 09:20:38 -0000	1.335
+++ x11/mplayer/Makefile	21 Sep 2025 20:58:52 -0000
@@ -1,9 +1,9 @@
 COMMENT=	movie player supporting many formats
 
 V=		20240803
-FFMPEG_V=	6.1.3
+FFMPEG_V=	8.0
 DISTNAME=	mplayer-${V}
-REVISION=	3
+REVISION=	4
 CATEGORIES=	x11 multimedia
 SITES=		https://comstyle.com/source/
 EXTRACT_SUFX=	.tar.xz
@@ -21,7 +21,7 @@ WANTLIB=	EGL GL SDL X11 X11-xcb Xext Xin
 		avcodec avformat avutil bluray bs2b bz2 c cdda_interface \
 		cdda_paranoia crypto dv dvdnav dvdread enca fontconfig \
 		freetype fribidi gif iconv jpeg m mng mp3lame curses png \
-		postproc pthread sndio ssl swscale swresample util x264 \
+		pthread sndio ssl swscale swresample util x264 \
 		xcb xcb-shm xvidcore z
 
 COMPILER=	base-clang ports-gcc
Index: x11/vlc/Makefile
===================================================================
RCS file: /home/cvs/ports/x11/vlc/Makefile,v
diff -u -p -r1.287 Makefile
--- x11/vlc/Makefile	4 Sep 2025 11:01:52 -0000	1.287
+++ x11/vlc/Makefile	21 Sep 2025 20:58:52 -0000
@@ -9,7 +9,7 @@ CATEGORIES=	x11
 SITES=		https://download.videolan.org/pub/videolan/vlc/${V}/
 EXTRACT_SUFX=	.tar.xz
 REVISION-jack=	0
-REVISION-main=	8
+REVISION-main=	9
 
 USE_NOBTCFI=	Yes
 
@@ -69,7 +69,7 @@ WANTLIB-main += gpg-error graphite2 gsm 
 WANTLIB-main += hogweed icudata icui18n icuuc idn2 jpeg lz4 lzma matroska
 WANTLIB-main += mp3lame nettle nfs notify ogg opus p11-kit pango-1.0
 WANTLIB-main += pangocairo-1.0 pangoft2-1.0 pciaccess pcre2-16 pcre2-8
-WANTLIB-main += pixman-1 png postproc protobuf-lite rsvg-2 sharpyuv
+WANTLIB-main += pixman-1 png protobuf-lite rsvg-2 sharpyuv
 WANTLIB-main += smb2 sndio soxr speex speexdsp ssl swresample swscale
 WANTLIB-main += tag tar tasn1 theoradec theoraenc tiff udfread unibreak
 WANTLIB-main += unistring usbhid utf8_range utf8_validity va va-drm
Index: x11/xfce4/tumbler/Makefile
===================================================================
RCS file: /home/cvs/ports/x11/xfce4/tumbler/Makefile,v
diff -u -p -r1.56 Makefile
--- x11/xfce4/tumbler/Makefile	26 Aug 2025 16:08:32 -0000	1.56
+++ x11/xfce4/tumbler/Makefile	21 Sep 2025 20:58:52 -0000
@@ -1,7 +1,7 @@
 COMMENT=	D-Bus thumbnailing service
 
 XFCE_PROJECT=	tumbler
-REVISION=	1
+REVISION=	2
 
 SHARED_LIBS+=	tumbler-1 1.0
 
@@ -15,7 +15,7 @@ WANTLIB += fontconfig freetype fribidi g
 WANTLIB += glib-2.0 gmodule-2.0 gobject-2.0 gsf-1 gsm gthread-2.0
 WANTLIB += harfbuzz iconv intl jpeg lcms2 lzma m mp3lame nghttp2
 WANTLIB += nghttp3 ngtcp2 ngtcp2_crypto_libressl ogg openjp2 opus
-WANTLIB += pcre2-8 pixman-1 png poppler poppler-glib postproc
+WANTLIB += pcre2-8 pixman-1 png poppler poppler-glib
 WANTLIB += speex ssl swresample swscale theoradec theoraenc tiff
 WANTLIB += unibreak va va-drm va-x11 vidstab vorbis vorbisenc
 WANTLIB += vpx x264 x265 xcb xcb-dri3 xcb-render xcb-shm xfce4util
Index: multimedia/handbrake/patches/patch-gtk_configure_ac
===================================================================
RCS file: /home/cvs/ports/multimedia/handbrake/patches/patch-gtk_configure_ac,v
diff -u -p -r1.6 patch-gtk_configure_ac
--- multimedia/handbrake/patches/patch-gtk_configure_ac	29 May 2024 08:47:49 -0000	1.6
+++ multimedia/handbrake/patches/patch-gtk_configure_ac	21 Sep 2025 20:58:52 -0000
@@ -8,7 +8,7 @@ Index: gtk/configure.ac
  AM_CONDITIONAL([MINGW], [test "x$mingw_flag" = "xyes"])
  
 -HB_LIBS="$HB_LIBS -lhandbrake -lavformat -lavfilter -lavcodec -lavutil -ldav1d -lswresample -lpostproc -ldvdnav -ldvdread -lmp3lame -lvorbis -lvorbisenc -logg -lswscale -ltheoraenc -ltheoradec -lvpx -lz -lbz2 -lbluray -lass -lfontconfig -lfreetype -lxml2 -ljansson -lopus -lspeex -lturbojpeg -llzma -lzimg -lSvtAv1Enc"
-+HB_LIBS="-L../../libhb $HB_LIBS -lhandbrake -lavformat -lavfilter -lavcodec -lavutil -ldav1d -lswresample -lpostproc -ldvdnav -ldvdread -lmp3lame -lvorbis -lvorbisenc -logg -lswscale -ltheoraenc -ltheoradec -lvpx -lz -lbz2 -lbluray -lass -lfontconfig -lfreetype -lxml2 -ljansson -lopus -lspeex -lturbojpeg -llzma -lzimg -lSvtAv1Enc"
++HB_LIBS="-L../../libhb $HB_LIBS -lhandbrake -lavformat -lavfilter -lavcodec -lavutil -ldav1d -lswresample -ldvdnav -ldvdread -lmp3lame -lvorbis -lvorbisenc -logg -lswscale -ltheoraenc -ltheoradec -lvpx -lz -lbz2 -lbluray -lass -lfontconfig -lfreetype -lxml2 -ljansson -lopus -lspeex -lturbojpeg -llzma -lzimg -lSvtAv1Enc"
  HB_CPPFLAGS="$HB_CPPFLAGS $HBINC"
  
  PKG_CHECK_MODULES([x264], [x264], sys_x264=yes, sys_x264=no)
Index: multimedia/handbrake/patches/patch-test_module_defs
===================================================================
RCS file: /home/cvs/ports/multimedia/handbrake/patches/patch-test_module_defs,v
diff -u -p -r1.1 patch-test_module_defs
--- multimedia/handbrake/patches/patch-test_module_defs	29 May 2024 08:47:50 -0000	1.1
+++ multimedia/handbrake/patches/patch-test_module_defs	21 Sep 2025 20:58:52 -0000
@@ -3,7 +3,8 @@ Index: test/module.defs
 +++ test/module.defs
 @@ -16,7 +16,7 @@ TEST.libs = $(LIBHB.a)
  TEST.GCC.l = \
-         ass avformat avfilter avcodec avutil swresample postproc mp3lame dvdnav \
+-        ass avformat avfilter avcodec avutil swresample postproc mp3lame dvdnav \
++        ass avformat avfilter avcodec avutil swresample mp3lame dvdnav \
          dvdread fribidi swscale vpx theoraenc theoradec vorbis vorbisenc ogg \
 -        x264 bluray freetype xml2 bz2 z jansson harfbuzz opus speex lzma dav1d \
 +        x264 x265 bluray freetype xml2 bz2 z jansson harfbuzz opus speex lzma dav1d \
Index: x11/vlc/pkg/PLIST-main
===================================================================
RCS file: /home/cvs/ports/x11/vlc/pkg/PLIST-main,v
diff -u -p -r1.57 PLIST-main
--- x11/vlc/pkg/PLIST-main	6 Jun 2025 05:45:15 -0000	1.57
+++ x11/vlc/pkg/PLIST-main	21 Sep 2025 20:58:52 -0000
@@ -479,7 +479,6 @@ lib/vlc/plugins/video_filter/
 @so lib/vlc/plugins/video_filter/libmotiondetect_plugin.so
 @so lib/vlc/plugins/video_filter/liboldmovie_plugin.so
 @so lib/vlc/plugins/video_filter/libposterize_plugin.so
-@so lib/vlc/plugins/video_filter/libpostproc_plugin.so
 @so lib/vlc/plugins/video_filter/libpsychedelic_plugin.so
 @so lib/vlc/plugins/video_filter/libpuzzle_plugin.so
 @so lib/vlc/plugins/video_filter/libripple_plugin.so
Index: emulators/ppsspp/patches/patch-cmake_Modules_FindFFmpeg_cmake
===================================================================
RCS file: emulators/ppsspp/patches/patch-cmake_Modules_FindFFmpeg_cmake
diff -N emulators/ppsspp/patches/patch-cmake_Modules_FindFFmpeg_cmake
--- /dev/null	1 Jan 1970 00:00:00 -0000
+++ emulators/ppsspp/patches/patch-cmake_Modules_FindFFmpeg_cmake	5 Sep 2025 15:26:29 -0000
@@ -0,0 +1,27 @@
+Index: cmake/Modules/FindFFmpeg.cmake
+--- cmake/Modules/FindFFmpeg.cmake.orig
++++ cmake/Modules/FindFFmpeg.cmake
+@@ -33,7 +33,6 @@ set(_FFmpeg_ALL_COMPONENTS
+   avfilter
+   avformat
+   avutil
+-  postproc
+   swresample
+   swscale
+ )
+@@ -42,7 +41,6 @@ set(_FFmpeg_DEPS_avcodec avutil)
+ set(_FFmpeg_DEPS_avdevice avcodec avformat avutil)
+ set(_FFmpeg_DEPS_avfilter avutil)
+ set(_FFmpeg_DEPS_avformat avcodec avutil)
+-set(_FFmpeg_DEPS_postproc avutil)
+ set(_FFmpeg_DEPS_swresample avutil)
+ set(_FFmpeg_DEPS_swscale avutil)
+ 
+@@ -51,7 +49,6 @@ set(_FFmpeg_HEADER_avdevice avdevice)
+ set(_FFmpeg_HEADER_avfilter avfilter)
+ set(_FFmpeg_HEADER_avformat avformat)
+ set(_FFmpeg_HEADER_avutil avutil)
+-set(_FFmpeg_HEADER_postproc postprocess)
+ set(_FFmpeg_HEADER_swresample swresample)
+ set(_FFmpeg_HEADER_swscale swscale)
+ 
